Межсайтовый скриптинг в BugTracker.NET

Дата публикации:
26.11.2012
Дата изменения:
26.11.2012
Всего просмотров:
574
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
BugTracker.NET 3.x
Уязвимые версии: BugTracker.NET 3.5.8, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "msg" в сценарии default.aspx. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.ifdefined.com/bugtrackernet.html

Решение: Установите последнюю версию 3.5.9 с сайта производителя.

Ссылки: http://seclists.org/fulldisclosure/2012/Nov/117
http://www.defensecode.com/public/BugTrackerNet_Security_Audit_Final_Report.pdf

или введите имя

CAPTCHA